- classname: site
  keyname: site_91IDP
  displayname: SITE site_91IDP
  description: SITE site_91IDP for cavaliba demo

- classname: site
  keyname: site_77UMZ
  displayname: SITE site_77UMZ
  description: SITE site_77UMZ for cavaliba demo

- classname: site
  keyname: site_17AMN
  displayname: SITE site_17AMN
  description: SITE site_17AMN for cavaliba demo

- classname: site
  keyname: site_07IXZ
  displayname: SITE site_07IXZ
  description: SITE site_07IXZ for cavaliba demo

- classname: site
  keyname: site_91KAA
  displayname: SITE site_91KAA
  description: SITE site_91KAA for cavaliba demo

- classname: site
  keyname: site_80MVG
  displayname: SITE site_80MVG
  description: SITE site_80MVG for cavaliba demo

- classname: site
  keyname: site_08HYO
  displayname: SITE site_08HYO
  description: SITE site_08HYO for cavaliba demo

- classname: site
  keyname: site_83LHV
  displayname: SITE site_83LHV
  description: SITE site_83LHV for cavaliba demo

- classname: site
  keyname: site_74ANR
  displayname: SITE site_74ANR
  description: SITE site_74ANR for cavaliba demo

- classname: site
  keyname: site_12UXJ
  displayname: SITE site_12UXJ
  description: SITE site_12UXJ for cavaliba demo

- classname: site
  keyname: site_58NQV
  displayname: SITE site_58NQV
  description: SITE site_58NQV for cavaliba demo

- classname: site
  keyname: site_44SPQ
  displayname: SITE site_44SPQ
  description: SITE site_44SPQ for cavaliba demo

- classname: site
  keyname: site_90PHX
  displayname: SITE site_90PHX
  description: SITE site_90PHX for cavaliba demo

- classname: site
  keyname: site_66VFL
  displayname: SITE site_66VFL
  description: SITE site_66VFL for cavaliba demo

- classname: site
  keyname: site_51OVQ
  displayname: SITE site_51OVQ
  description: SITE site_51OVQ for cavaliba demo

- classname: site
  keyname: site_28MLP
  displayname: SITE site_28MLP
  description: SITE site_28MLP for cavaliba demo

- classname: site
  keyname: site_07BJW
  displayname: SITE site_07BJW
  description: SITE site_07BJW for cavaliba demo

- classname: site
  keyname: site_99SMU
  displayname: SITE site_99SMU
  description: SITE site_99SMU for cavaliba demo

- classname: site
  keyname: site_28HAY
  displayname: SITE site_28HAY
  description: SITE site_28HAY for cavaliba demo

- classname: site
  keyname: site_88HMQ
  displayname: SITE site_88HMQ
  description: SITE site_88HMQ for cavaliba demo

- classname: site
  keyname: site_95OIV
  displayname: SITE site_95OIV
  description: SITE site_95OIV for cavaliba demo

- classname: site
  keyname: site_90MZX
  displayname: SITE site_90MZX
  description: SITE site_90MZX for cavaliba demo

- classname: site
  keyname: site_28YRG
  displayname: SITE site_28YRG
  description: SITE site_28YRG for cavaliba demo

- classname: site
  keyname: site_07LSR
  displayname: SITE site_07LSR
  description: SITE site_07LSR for cavaliba demo

- classname: site
  keyname: site_86PLN
  displayname: SITE site_86PLN
  description: SITE site_86PLN for cavaliba demo

- classname: site
  keyname: site_08RTZ
  displayname: SITE site_08RTZ
  description: SITE site_08RTZ for cavaliba demo

- classname: site
  keyname: site_57TAZ
  displayname: SITE site_57TAZ
  description: SITE site_57TAZ for cavaliba demo

- classname: site
  keyname: site_28SFC
  displayname: SITE site_28SFC
  description: SITE site_28SFC for cavaliba demo

- classname: site
  keyname: site_84BVC
  displayname: SITE site_84BVC
  description: SITE site_84BVC for cavaliba demo

- classname: site
  keyname: site_07AYY
  displayname: SITE site_07AYY
  description: SITE site_07AYY for cavaliba demo

- classname: site
  keyname: site_34DZT
  displayname: SITE site_34DZT
  description: SITE site_34DZT for cavaliba demo

- classname: site
  keyname: site_54CFF
  displayname: SITE site_54CFF
  description: SITE site_54CFF for cavaliba demo

- classname: site
  keyname: site_82VIU
  displayname: SITE site_82VIU
  description: SITE site_82VIU for cavaliba demo

- classname: site
  keyname: site_47WKP
  displayname: SITE site_47WKP
  description: SITE site_47WKP for cavaliba demo

- classname: site
  keyname: site_10JMK
  displayname: SITE site_10JMK
  description: SITE site_10JMK for cavaliba demo

- classname: site
  keyname: site_34DIX
  displayname: SITE site_34DIX
  description: SITE site_34DIX for cavaliba demo

- classname: site
  keyname: site_39NAH
  displayname: SITE site_39NAH
  description: SITE site_39NAH for cavaliba demo

- classname: site
  keyname: site_62BXF
  displayname: SITE site_62BXF
  description: SITE site_62BXF for cavaliba demo

- classname: site
  keyname: site_86RHU
  displayname: SITE site_86RHU
  description: SITE site_86RHU for cavaliba demo

- classname: site
  keyname: site_87HQU
  displayname: SITE site_87HQU
  description: SITE site_87HQU for cavaliba demo

- classname: site
  keyname: site_69ZKV
  displayname: SITE site_69ZKV
  description: SITE site_69ZKV for cavaliba demo

- classname: site
  keyname: site_60XJE
  displayname: SITE site_60XJE
  description: SITE site_60XJE for cavaliba demo

- classname: site
  keyname: site_04CCJ
  displayname: SITE site_04CCJ
  description: SITE site_04CCJ for cavaliba demo

- classname: site
  keyname: site_26SIE
  displayname: SITE site_26SIE
  description: SITE site_26SIE for cavaliba demo

- classname: site
  keyname: site_80SGS
  displayname: SITE site_80SGS
  description: SITE site_80SGS for cavaliba demo

- classname: site
  keyname: site_29QBM
  displayname: SITE site_29QBM
  description: SITE site_29QBM for cavaliba demo

- classname: site
  keyname: site_51GSV
  displayname: SITE site_51GSV
  description: SITE site_51GSV for cavaliba demo

- classname: site
  keyname: site_93PDV
  displayname: SITE site_93PDV
  description: SITE site_93PDV for cavaliba demo

- classname: site
  keyname: site_48PAK
  displayname: SITE site_48PAK
  description: SITE site_48PAK for cavaliba demo

- classname: site
  keyname: site_64AFG
  displayname: SITE site_64AFG
  description: SITE site_64AFG for cavaliba demo

- classname: site
  keyname: site_59ZEK
  displayname: SITE site_59ZEK
  description: SITE site_59ZEK for cavaliba demo

- classname: site
  keyname: site_34VDM
  displayname: SITE site_34VDM
  description: SITE site_34VDM for cavaliba demo

- classname: site
  keyname: site_58PYR
  displayname: SITE site_58PYR
  description: SITE site_58PYR for cavaliba demo

- classname: site
  keyname: site_10CEF
  displayname: SITE site_10CEF
  description: SITE site_10CEF for cavaliba demo

- classname: site
  keyname: site_83IYK
  displayname: SITE site_83IYK
  description: SITE site_83IYK for cavaliba demo

- classname: site
  keyname: site_84LKK
  displayname: SITE site_84LKK
  description: SITE site_84LKK for cavaliba demo

- classname: site
  keyname: site_43TYW
  displayname: SITE site_43TYW
  description: SITE site_43TYW for cavaliba demo

- classname: site
  keyname: site_29RYD
  displayname: SITE site_29RYD
  description: SITE site_29RYD for cavaliba demo

- classname: site
  keyname: site_06CMZ
  displayname: SITE site_06CMZ
  description: SITE site_06CMZ for cavaliba demo

- classname: site
  keyname: site_25DTS
  displayname: SITE site_25DTS
  description: SITE site_25DTS for cavaliba demo

- classname: site
  keyname: site_61SRH
  displayname: SITE site_61SRH
  description: SITE site_61SRH for cavaliba demo

- classname: site
  keyname: site_14LJS
  displayname: SITE site_14LJS
  description: SITE site_14LJS for cavaliba demo

- classname: site
  keyname: site_17IDZ
  displayname: SITE site_17IDZ
  description: SITE site_17IDZ for cavaliba demo

- classname: site
  keyname: site_40TVA
  displayname: SITE site_40TVA
  description: SITE site_40TVA for cavaliba demo

- classname: site
  keyname: site_61ZBG
  displayname: SITE site_61ZBG
  description: SITE site_61ZBG for cavaliba demo

- classname: site
  keyname: site_96FDO
  displayname: SITE site_96FDO
  description: SITE site_96FDO for cavaliba demo

- classname: site
  keyname: site_32XDN
  displayname: SITE site_32XDN
  description: SITE site_32XDN for cavaliba demo

- classname: site
  keyname: site_84RIW
  displayname: SITE site_84RIW
  description: SITE site_84RIW for cavaliba demo

- classname: site
  keyname: site_51GUK
  displayname: SITE site_51GUK
  description: SITE site_51GUK for cavaliba demo

- classname: site
  keyname: site_00ZJX
  displayname: SITE site_00ZJX
  description: SITE site_00ZJX for cavaliba demo

- classname: site
  keyname: site_57MKM
  displayname: SITE site_57MKM
  description: SITE site_57MKM for cavaliba demo

- classname: site
  keyname: site_15TOD
  displayname: SITE site_15TOD
  description: SITE site_15TOD for cavaliba demo

- classname: site
  keyname: site_39YRW
  displayname: SITE site_39YRW
  description: SITE site_39YRW for cavaliba demo

- classname: site
  keyname: site_54FRG
  displayname: SITE site_54FRG
  description: SITE site_54FRG for cavaliba demo

- classname: site
  keyname: site_33LCI
  displayname: SITE site_33LCI
  description: SITE site_33LCI for cavaliba demo

- classname: site
  keyname: site_71USU
  displayname: SITE site_71USU
  description: SITE site_71USU for cavaliba demo

- classname: site
  keyname: site_36JBK
  displayname: SITE site_36JBK
  description: SITE site_36JBK for cavaliba demo

- classname: site
  keyname: site_59JHK
  displayname: SITE site_59JHK
  description: SITE site_59JHK for cavaliba demo

- classname: site
  keyname: site_89SZT
  displayname: SITE site_89SZT
  description: SITE site_89SZT for cavaliba demo

- classname: site
  keyname: site_33AZH
  displayname: SITE site_33AZH
  description: SITE site_33AZH for cavaliba demo

- classname: site
  keyname: site_14RCX
  displayname: SITE site_14RCX
  description: SITE site_14RCX for cavaliba demo

- classname: site
  keyname: site_00JYZ
  displayname: SITE site_00JYZ
  description: SITE site_00JYZ for cavaliba demo

- classname: site
  keyname: site_77EDQ
  displayname: SITE site_77EDQ
  description: SITE site_77EDQ for cavaliba demo

- classname: site
  keyname: site_51QVF
  displayname: SITE site_51QVF
  description: SITE site_51QVF for cavaliba demo

- classname: site
  keyname: site_22KJD
  displayname: SITE site_22KJD
  description: SITE site_22KJD for cavaliba demo

- classname: site
  keyname: site_89JEG
  displayname: SITE site_89JEG
  description: SITE site_89JEG for cavaliba demo

- classname: site
  keyname: site_80YKT
  displayname: SITE site_80YKT
  description: SITE site_80YKT for cavaliba demo

- classname: site
  keyname: site_83FJN
  displayname: SITE site_83FJN
  description: SITE site_83FJN for cavaliba demo

- classname: site
  keyname: site_20WVH
  displayname: SITE site_20WVH
  description: SITE site_20WVH for cavaliba demo

- classname: site
  keyname: site_17ZNR
  displayname: SITE site_17ZNR
  description: SITE site_17ZNR for cavaliba demo

- classname: site
  keyname: site_87ROA
  displayname: SITE site_87ROA
  description: SITE site_87ROA for cavaliba demo

- classname: site
  keyname: site_52IPA
  displayname: SITE site_52IPA
  description: SITE site_52IPA for cavaliba demo

- classname: site
  keyname: site_69ABW
  displayname: SITE site_69ABW
  description: SITE site_69ABW for cavaliba demo

- classname: site
  keyname: site_92SEE
  displayname: SITE site_92SEE
  description: SITE site_92SEE for cavaliba demo

- classname: site
  keyname: site_46SMF
  displayname: SITE site_46SMF
  description: SITE site_46SMF for cavaliba demo

- classname: site
  keyname: site_13PAF
  displayname: SITE site_13PAF
  description: SITE site_13PAF for cavaliba demo

- classname: site
  keyname: site_58UOV
  displayname: SITE site_58UOV
  description: SITE site_58UOV for cavaliba demo

- classname: site
  keyname: site_33KPV
  displayname: SITE site_33KPV
  description: SITE site_33KPV for cavaliba demo

- classname: site
  keyname: site_36KRT
  displayname: SITE site_36KRT
  description: SITE site_36KRT for cavaliba demo

- classname: site
  keyname: site_43BCY
  displayname: SITE site_43BCY
  description: SITE site_43BCY for cavaliba demo

- classname: site
  keyname: site_52QYZ
  displayname: SITE site_52QYZ
  description: SITE site_52QYZ for cavaliba demo

- classname: site
  keyname: site_44WJR
  displayname: SITE site_44WJR
  description: SITE site_44WJR for cavaliba demo

- classname: site
  keyname: site_27TCD
  displayname: SITE site_27TCD
  description: SITE site_27TCD for cavaliba demo

- classname: site
  keyname: site_89MFE
  displayname: SITE site_89MFE
  description: SITE site_89MFE for cavaliba demo

- classname: site
  keyname: site_63SXY
  displayname: SITE site_63SXY
  description: SITE site_63SXY for cavaliba demo

- classname: site
  keyname: site_07VMW
  displayname: SITE site_07VMW
  description: SITE site_07VMW for cavaliba demo

- classname: site
  keyname: site_56QFR
  displayname: SITE site_56QFR
  description: SITE site_56QFR for cavaliba demo

- classname: site
  keyname: site_08CZI
  displayname: SITE site_08CZI
  description: SITE site_08CZI for cavaliba demo

- classname: site
  keyname: site_14XCE
  displayname: SITE site_14XCE
  description: SITE site_14XCE for cavaliba demo

- classname: site
  keyname: site_91OHM
  displayname: SITE site_91OHM
  description: SITE site_91OHM for cavaliba demo

- classname: site
  keyname: site_66FKO
  displayname: SITE site_66FKO
  description: SITE site_66FKO for cavaliba demo

- classname: site
  keyname: site_97GDN
  displayname: SITE site_97GDN
  description: SITE site_97GDN for cavaliba demo

- classname: site
  keyname: site_86DVJ
  displayname: SITE site_86DVJ
  description: SITE site_86DVJ for cavaliba demo

- classname: site
  keyname: site_36XRA
  displayname: SITE site_36XRA
  description: SITE site_36XRA for cavaliba demo

- classname: site
  keyname: site_87SAA
  displayname: SITE site_87SAA
  description: SITE site_87SAA for cavaliba demo

- classname: site
  keyname: site_93IGF
  displayname: SITE site_93IGF
  description: SITE site_93IGF for cavaliba demo

- classname: site
  keyname: site_28GIJ
  displayname: SITE site_28GIJ
  description: SITE site_28GIJ for cavaliba demo

- classname: site
  keyname: site_47ZZF
  displayname: SITE site_47ZZF
  description: SITE site_47ZZF for cavaliba demo

- classname: site
  keyname: site_57NDY
  displayname: SITE site_57NDY
  description: SITE site_57NDY for cavaliba demo

- classname: site
  keyname: site_96GJZ
  displayname: SITE site_96GJZ
  description: SITE site_96GJZ for cavaliba demo

- classname: site
  keyname: site_01SXA
  displayname: SITE site_01SXA
  description: SITE site_01SXA for cavaliba demo

- classname: site
  keyname: site_42CQL
  displayname: SITE site_42CQL
  description: SITE site_42CQL for cavaliba demo

- classname: site
  keyname: site_46QVL
  displayname: SITE site_46QVL
  description: SITE site_46QVL for cavaliba demo

- classname: site
  keyname: site_85ADO
  displayname: SITE site_85ADO
  description: SITE site_85ADO for cavaliba demo

- classname: site
  keyname: site_75JRM
  displayname: SITE site_75JRM
  description: SITE site_75JRM for cavaliba demo

- classname: site
  keyname: site_97DUM
  displayname: SITE site_97DUM
  description: SITE site_97DUM for cavaliba demo

- classname: site
  keyname: site_38AIU
  displayname: SITE site_38AIU
  description: SITE site_38AIU for cavaliba demo

- classname: site
  keyname: site_83OTQ
  displayname: SITE site_83OTQ
  description: SITE site_83OTQ for cavaliba demo

- classname: site
  keyname: site_42OTV
  displayname: SITE site_42OTV
  description: SITE site_42OTV for cavaliba demo

- classname: site
  keyname: site_35QAV
  displayname: SITE site_35QAV
  description: SITE site_35QAV for cavaliba demo

- classname: site
  keyname: site_96MKT
  displayname: SITE site_96MKT
  description: SITE site_96MKT for cavaliba demo

- classname: site
  keyname: site_17XHU
  displayname: SITE site_17XHU
  description: SITE site_17XHU for cavaliba demo

- classname: site
  keyname: site_40NXU
  displayname: SITE site_40NXU
  description: SITE site_40NXU for cavaliba demo

- classname: site
  keyname: site_64FYC
  displayname: SITE site_64FYC
  description: SITE site_64FYC for cavaliba demo

- classname: site
  keyname: site_90LIZ
  displayname: SITE site_90LIZ
  description: SITE site_90LIZ for cavaliba demo

- classname: site
  keyname: site_68JEO
  displayname: SITE site_68JEO
  description: SITE site_68JEO for cavaliba demo

- classname: site
  keyname: site_47FOQ
  displayname: SITE site_47FOQ
  description: SITE site_47FOQ for cavaliba demo

- classname: site
  keyname: site_48DXS
  displayname: SITE site_48DXS
  description: SITE site_48DXS for cavaliba demo

- classname: site
  keyname: site_15CVO
  displayname: SITE site_15CVO
  description: SITE site_15CVO for cavaliba demo

- classname: site
  keyname: site_28WFW
  displayname: SITE site_28WFW
  description: SITE site_28WFW for cavaliba demo

- classname: site
  keyname: site_64TJG
  displayname: SITE site_64TJG
  description: SITE site_64TJG for cavaliba demo

- classname: site
  keyname: site_33KIC
  displayname: SITE site_33KIC
  description: SITE site_33KIC for cavaliba demo

- classname: site
  keyname: site_85OQR
  displayname: SITE site_85OQR
  description: SITE site_85OQR for cavaliba demo

- classname: site
  keyname: site_02JUX
  displayname: SITE site_02JUX
  description: SITE site_02JUX for cavaliba demo

- classname: site
  keyname: site_84LTX
  displayname: SITE site_84LTX
  description: SITE site_84LTX for cavaliba demo

- classname: site
  keyname: site_68MFP
  displayname: SITE site_68MFP
  description: SITE site_68MFP for cavaliba demo

- classname: site
  keyname: site_49KWH
  displayname: SITE site_49KWH
  description: SITE site_49KWH for cavaliba demo

- classname: site
  keyname: site_93VAT
  displayname: SITE site_93VAT
  description: SITE site_93VAT for cavaliba demo

- classname: site
  keyname: site_56YHZ
  displayname: SITE site_56YHZ
  description: SITE site_56YHZ for cavaliba demo

- classname: site
  keyname: site_31UXF
  displayname: SITE site_31UXF
  description: SITE site_31UXF for cavaliba demo

- classname: site
  keyname: site_97SXE
  displayname: SITE site_97SXE
  description: SITE site_97SXE for cavaliba demo

- classname: site
  keyname: site_47QFE
  displayname: SITE site_47QFE
  description: SITE site_47QFE for cavaliba demo

- classname: site
  keyname: site_27LJY
  displayname: SITE site_27LJY
  description: SITE site_27LJY for cavaliba demo

- classname: site
  keyname: site_31WGW
  displayname: SITE site_31WGW
  description: SITE site_31WGW for cavaliba demo

- classname: site
  keyname: site_41DHM
  displayname: SITE site_41DHM
  description: SITE site_41DHM for cavaliba demo

- classname: site
  keyname: site_71FBB
  displayname: SITE site_71FBB
  description: SITE site_71FBB for cavaliba demo

- classname: site
  keyname: site_90YGV
  displayname: SITE site_90YGV
  description: SITE site_90YGV for cavaliba demo

- classname: site
  keyname: site_78XTO
  displayname: SITE site_78XTO
  description: SITE site_78XTO for cavaliba demo

- classname: site
  keyname: site_41TWF
  displayname: SITE site_41TWF
  description: SITE site_41TWF for cavaliba demo

- classname: site
  keyname: site_36HPO
  displayname: SITE site_36HPO
  description: SITE site_36HPO for cavaliba demo

- classname: site
  keyname: site_23HJO
  displayname: SITE site_23HJO
  description: SITE site_23HJO for cavaliba demo

- classname: site
  keyname: site_96GOW
  displayname: SITE site_96GOW
  description: SITE site_96GOW for cavaliba demo

- classname: site
  keyname: site_57SDG
  displayname: SITE site_57SDG
  description: SITE site_57SDG for cavaliba demo

- classname: site
  keyname: site_00ZAP
  displayname: SITE site_00ZAP
  description: SITE site_00ZAP for cavaliba demo

- classname: site
  keyname: site_69JGM
  displayname: SITE site_69JGM
  description: SITE site_69JGM for cavaliba demo

- classname: site
  keyname: site_20AME
  displayname: SITE site_20AME
  description: SITE site_20AME for cavaliba demo

- classname: site
  keyname: site_80SMI
  displayname: SITE site_80SMI
  description: SITE site_80SMI for cavaliba demo

- classname: site
  keyname: site_17UJA
  displayname: SITE site_17UJA
  description: SITE site_17UJA for cavaliba demo

- classname: site
  keyname: site_80QEB
  displayname: SITE site_80QEB
  description: SITE site_80QEB for cavaliba demo

- classname: site
  keyname: site_16CGA
  displayname: SITE site_16CGA
  description: SITE site_16CGA for cavaliba demo

- classname: site
  keyname: site_24VGV
  displayname: SITE site_24VGV
  description: SITE site_24VGV for cavaliba demo

- classname: site
  keyname: site_65UII
  displayname: SITE site_65UII
  description: SITE site_65UII for cavaliba demo

- classname: site
  keyname: site_33BSZ
  displayname: SITE site_33BSZ
  description: SITE site_33BSZ for cavaliba demo

- classname: site
  keyname: site_25NTW
  displayname: SITE site_25NTW
  description: SITE site_25NTW for cavaliba demo

- classname: site
  keyname: site_80LRN
  displayname: SITE site_80LRN
  description: SITE site_80LRN for cavaliba demo

- classname: site
  keyname: site_38NVC
  displayname: SITE site_38NVC
  description: SITE site_38NVC for cavaliba demo

- classname: site
  keyname: site_49XYC
  displayname: SITE site_49XYC
  description: SITE site_49XYC for cavaliba demo

- classname: site
  keyname: site_21EBG
  displayname: SITE site_21EBG
  description: SITE site_21EBG for cavaliba demo

- classname: site
  keyname: site_60BUC
  displayname: SITE site_60BUC
  description: SITE site_60BUC for cavaliba demo

- classname: site
  keyname: site_87QLD
  displayname: SITE site_87QLD
  description: SITE site_87QLD for cavaliba demo

- classname: site
  keyname: site_02RBO
  displayname: SITE site_02RBO
  description: SITE site_02RBO for cavaliba demo

- classname: site
  keyname: site_26YWO
  displayname: SITE site_26YWO
  description: SITE site_26YWO for cavaliba demo

- classname: site
  keyname: site_84CIZ
  displayname: SITE site_84CIZ
  description: SITE site_84CIZ for cavaliba demo

- classname: site
  keyname: site_14BMB
  displayname: SITE site_14BMB
  description: SITE site_14BMB for cavaliba demo

- classname: site
  keyname: site_45XEI
  displayname: SITE site_45XEI
  description: SITE site_45XEI for cavaliba demo

- classname: site
  keyname: site_61VJD
  displayname: SITE site_61VJD
  description: SITE site_61VJD for cavaliba demo

- classname: site
  keyname: site_38RGK
  displayname: SITE site_38RGK
  description: SITE site_38RGK for cavaliba demo

- classname: site
  keyname: site_86SPD
  displayname: SITE site_86SPD
  description: SITE site_86SPD for cavaliba demo

- classname: site
  keyname: site_78RXS
  displayname: SITE site_78RXS
  description: SITE site_78RXS for cavaliba demo

- classname: site
  keyname: site_88AJX
  displayname: SITE site_88AJX
  description: SITE site_88AJX for cavaliba demo

- classname: site
  keyname: site_35MQK
  displayname: SITE site_35MQK
  description: SITE site_35MQK for cavaliba demo

- classname: site
  keyname: site_65ESC
  displayname: SITE site_65ESC
  description: SITE site_65ESC for cavaliba demo

- classname: site
  keyname: site_48KNJ
  displayname: SITE site_48KNJ
  description: SITE site_48KNJ for cavaliba demo

- classname: site
  keyname: site_54KXX
  displayname: SITE site_54KXX
  description: SITE site_54KXX for cavaliba demo

- classname: site
  keyname: site_80QDE
  displayname: SITE site_80QDE
  description: SITE site_80QDE for cavaliba demo

- classname: site
  keyname: site_55SCO
  displayname: SITE site_55SCO
  description: SITE site_55SCO for cavaliba demo

- classname: site
  keyname: site_77LXM
  displayname: SITE site_77LXM
  description: SITE site_77LXM for cavaliba demo

- classname: site
  keyname: site_19ZBE
  displayname: SITE site_19ZBE
  description: SITE site_19ZBE for cavaliba demo

- classname: site
  keyname: site_87SIZ
  displayname: SITE site_87SIZ
  description: SITE site_87SIZ for cavaliba demo

- classname: site
  keyname: site_95LZU
  displayname: SITE site_95LZU
  description: SITE site_95LZU for cavaliba demo


